---
group:
  name: 'developit'
  description: ''
  projects:
  - name: 'greenlet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'htm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'microbundle'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mitt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'unfetch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'workerize'
    description: ''
    mirrorRelease: false
    topic: ''
  